* {
  margin : 0px;
	padding : 0px;
}

html {
}

body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Roboto, sans-serif;
	font-size: 87%;
}

a {
	font-weight: bold;
}

a:hover {
  text-decoration:none;
}

a:focus {

}

a:visited {

}

a:visited:hover {
  text-decoration:underline;
}

a:active {

}

p {
	margin-bottom: 8px;
	font-size: 0.95rem;
}

.font-small {
	font-size: 0.8125rem;
}

.font-normal {
	font-size: 0.8750rem;
}

.font-large {
	font-size: 1.0000rem;
}

@font-face {
	font-family: "Open Sans";
	src: url("fonts/OpenSans-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Signika";
	src: url("fonts/Signika-Regular.otf") format("opentype");
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Signika", Roboto, "Helvetica Neue", Helvetica, "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
}

h1 {
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: none;
  margin-bottom: 16px;
}

h2 {
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
  margin-bottom: 8px;
}

h3 {
	font-size: 1.2rem;
	font-weight: normal;
	text-decoration: none;
  margin-bottom: 8px;
}

h4 {
	font-size: 1.1rem;
	font-weight: bold;
	text-decoration: none;
  margin-bottom: 8px;
}

h5 {
	font-size: 1.1rem;
	font-weight: normal;
	text-decoration: none;
}

h6 {
	font-size: 1rem;
	font-weight: normal;
	text-decoration: none;
}

@media only screen and (max-width: 40.063em) {
  h1, h2, h3, h4, h5, h6 {
	  font-family: Roboto, "Helvetica Neue", Helvetica, "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
	  text-align: center;
  }
}

form {
	display: inline;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
	margin : 0px;
	padding: 4px;
	height : 1.5rem;
}

input[type="number"] {
	padding: 0px;
  text-align: right;
}

input[type="submit"] {
	cursor : pointer;
	padding : 1px 4px;
	border : 1px solid;
}

button {
	cursor : pointer;
	margin : 0px;
	padding : 1px 4px;
	border : 1px solid;
	font-family : arial, verdana, tahoma, sans-serif;
	text-decoration : none;
	font-size : 0.875rem;
	border-radius : 2px;
	-moz-border-radius : 2px;
	-webkit-border-radius: 2px;
}

button.disabled, button[disabled] {
	border-color : #555555;
	background-color: #555555;
	cursor: not-allowed;
}

button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus {
	border-color : #555555;
	background-color: #555555;
}

span.button-text {
	margin-left: 20px;
}

select {
	margin : 0px;
	padding: 4px;
	height : 1.75rem;
}

option {
	padding: 4px;
}

div .table {
	display: table;
	width : 100%;
}

div .table-row {
	display: table-row;
}

div .table-cell {
	display: table-cell;
	padding: 4px;
}

ul .default {
	margin-left: 16px;
}

li .default {
	margin-left: 16px;
}

#page {
	position : relative;
	border : 0px solid;
	box-shadow : 0px 0px 8px #666666;
	-moz-box-shadow : 0px 0px 8px #666666;
	-webkit-box-shadow: 0px 0px 8px #666666;
	max-width : 62.5rem;
	margin : 0px auto;
}

#page-header {
	width : 100%;
	font-size : 0.875rem;
	font-weight : bold;
	/*box-shadow : 0px 2px 4px #666666;
	-moz-box-shadow : 0px 2px 4px #666666;
	-webkit-box-shadow: 0px 2px 4px #666666;*/ 
}

@media only screen and (min-width: 64.063em) {
  #page-header {
    /*height: 135px;
    background-image: url("../../jyl_templates/header.jpg");
    background-position: left top;
    background-repeat: no-repeat;*/  
  }

  #page-header a {
    font-family: "times new roman", arial, verdana, tahoma, sans-serif;
    font-weight: bold;
    padding: 0px 4px;  
    font-size: 1.2rem;
  }
  
  #page-header a:hover {
    text-decoration:none;
  }  
  
  #page-header .menu {
    position: absolute;
    top: 0px;
    padding: 8px;
    width: 100%;
  }
}

@media only screen and (min-width: 40.063em) and (max-width: 64em){
  #page-header {
    /*height: 135px;
    background-image: url("../../jyl_templates/header.jpg");
    background-position: left top;
    background-repeat: no-repeat;*/  
  }
  
  #page-header a {
    font-family: "times new roman", arial, verdana, tahoma, sans-serif;
    font-weight: bold;
    padding: 0px 4px;   
    font-size: 1.2rem;
  }
  
  #page-header a:hover {
    text-decoration:none;
  }  
  
  #page-header .menu {
    position: absolute;
    top: 0px;
    padding: 8px;
    width: 100%;
  }
}

@media only screen and (max-width: 40em) {
  #page-header {
    /*height: 160px;
    background-image: url("../../jyl_templates/header-mobile.jpg");
    background-position: left top;
    background-repeat: no-repeat;*/
  }
}

#page-breadcrumb {
	font-size: 0.8750rem;
	padding: 12px;
}

#page-breadcrumb a {

}

#page-breadcrumb a:hover {

}

#page-breadcrumb a:focus {

}

#page-breadcrumb a:active {

}

#page-content {
	padding: 0px 12px 0px 12px;
}

#page-content .pad-le {
	padding-left: 8px;
}

#page-content .pad-re {
	padding-right: 8px;
}

#page-content .img-list {
  padding: 4px;
}

@media only screen and (max-width: 40em) {
  #page-content .pad-le {
	  padding-left: 0px;
  }

  #page-content .pad-re {
  	padding-right: 0px;
  }
}

#page-footer {
	width : 100%;
  height: 2.500rem;
	margin : 15px 0px 0px 0px;
	padding : 8px;
	font-size : 0.875rem;
	font-weight : bold;
  text-align: center;
	box-shadow : 0px 2px 4px #666666;
	-moz-box-shadow : 0px 2px 4px #666666;
	-webkit-box-shadow: 0px 2px 4px #666666;
}

#page-footer a {
	padding: 0px 4px;
}

#page-footer a:hover {

}

#page-footer a:focus {

}

#page-footer a:active {

}

#page-copyright {
	margin : 0px;
	padding : 4px 0px 4px 0px;
	font-size : 0.875rem;
	text-align: center;
}

.box-3D {
	box-shadow : 3px 3px 5px #666666;
	-moz-box-shadow : 3px 3px 5px #666666;
	-webkit-box-shadow : 3px 3px 5px #666666;
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius: 5px;
}

.img-3D {
	box-shadow : 3px 3px 5px #666666;
	-moz-box-shadow : 3px 3px 5px #666666;
	-webkit-box-shadow : 3px 3px 5px #666666;
}

.text-3D {
	text-shadow: 2px 2px 3px #666666;
}

.img-round {
	border-radius : 5px;
	-moz-border-radius : 5px;
	-webkit-border-radius: 5px;
}

.errorbox {
	position : relative;
	display : table;
	border : 1px;
	border-style : solid;
	border-color : #000000;
	margin : auto;
	padding : 8px;
	width : 400px;
	min-height : 124px;
	top : 200px;
	background-color: #ffffff;
}

.errorbox h1 {
	font-size : 1.250em;
	font-weight : bold;
	color : #000000;
	text-align : center;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 8px;
}

.errorbox h2 {
	font-size : 1.000em;
	font-weight: bold;
	color : #ff0000;
	text-align : center;
	border-top : 1px solid #dddddd;
	margin-top : 8px;
}

.errorbox img {
	float : left;
	margin-right : 8px;
	margin-bottom : 8px;
	box-shadow : none;
	-moz-box-shadow : none;
	-webkit-box-shadow : none;
	border-radius : 0px;
	-moz-border-radius : 0px;
	-webkit-border-radius: 0px;
}

.content {
	padding: 6px 4px 4px 4px;
}

.pagenate {
	text-align: center;
}

.url-error {
	width: 100%;
	text-align: center;
	font-size: 3rem;
}

.url-error p {
	font-size: 2rem;
}

.url-error h1 {
	font-size: 3rem;
	padding: 40px;
	font-weight: bold;
}

/* Design Infobox */

.infobox {
	padding: 0px 0px 4px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.infobox-top {
	height: 30px;
	padding: 0px 0px 4px 0px;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}

.infobox-top i.fa {
	float: right;
	color: #fefefe;
	position: relative;
	right: 10px;
	top: -27px;
	font-size: 1.2em;
}

.infobox-bottom {
	margin: 8px 4px 10px;
	padding: 0px 0px 4px 0px;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}

.infobox .box-title {
	font-size : 0.875rem;
	font-weight: bold;
	text-align : center;
	padding : 2px;
	border-top-left-radius : 3.3px;
	border-top-right-radius: 3.3px;
}

.infobox .box-content {
	font-size: 0.875rem;
	padding : 4px;
}

.infobox .box-content ul {
  font-size: 0.950rem;
}

/* Änderungen der Standardeinstellungen vom Foundation Grid */

.column, .columns {
	padding: 0px;
}

.top-bar {
  height: 2.5rem;
  line-height: 2.5rem;
}

.top-bar .name {
  height: 2.5rem;
}

.top-bar .title-area a {
  padding: 0px 0.5rem;/*0.9375rem;*/
  display: block;
  font-weight: bold;
  line-height: 2.5rem;
}

.top-bar a {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 0.8125rem;
}
